<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                xmlns:tools="http://schemas.android.com/tools"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">


    <ImageView
        android:id="@+id/image"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:background="?android:attr/selectableItemBackground"
        android:contentDescription="@null"
        android:gravity="center_vertical" />

    <TextView
        android:id="@+id/tv_left_text"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_toEndOf="@id/image"
        android:layout_toRightOf="@id/image"
        android:background="?android:attr/selectableItemBackground"
        android:drawablePadding="8dp"
        android:gravity="center_vertical"
        android:paddingLeft="10dp"
        android:paddingRight="10dp"
        android:textColor="@android:color/white"
        android:textSize="@dimen/platform_default_text_size_big"
        tools:text="关闭"
        tools:textColor="@color/platform_black" />

    <TextView
        android:id="@+id/tv_center_title"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_centerHorizontal="true"
        android:layout_marginLeft="200dp"
        android:drawablePadding="10dp"
        android:ellipsize="end"
        android:gravity="center"
        android:lines="1"
        android:maxEms="10"
        android:paddingLeft="5dp"
        android:paddingRight="5dp"
        android:singleLine="true"
        android:textColor="@color/platform_default_text_color"
        android:textSize="@dimen/platform_default_text_size_large"
        tools:text="我是标题我是标题我是标题" />

    <ImageView
        android:id="@+id/iv_right"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_alignParentEnd="true"
        android:layout_alignParentRight="true"
        android:layout_alignParentTop="true"
        android:layout_marginEnd="8dp"
        android:layout_marginRight="10dp"
        android:background="?android:attr/selectableItemBackground"
        android:contentDescription="@null"
        android:gravity="center_vertical"
        tools:src="@drawable/platform_more_green"/>

    <TextView
        android:id="@+id/tv_right_text"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_toLeftOf="@id/iv_right"
        android:layout_toStartOf="@id/iv_right"
        android:background="?android:attr/selectableItemBackground"
        android:gravity="center_vertical"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:textColor="@color/platform_default_button_bg"
        android:textSize="@dimen/platform_default_text_size_big"
        android:drawablePadding="5dp"
        tools:drawableLeft="@drawable/platform_share"
        tools:ignore="RelativeOverlap" />

    <View
        android:id="@+id/iv_title_divide"
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:layout_alignParentBottom="true"
        android:background="@color/platform_divide_color" />

</RelativeLayout>